Bug #1149

TBX: 0.7.7: groovy warning message during import

Added by Matthieu Decorde over 4 years ago. Updated about 1 month ago.

Status:New Start date:11/26/2014
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:Import Spent time: -
Target version:TXM X.X

Description

Happens with a Ubuntu 12.04 64bit and TXM 0.7.6

Importe le texte du presse-papier
La langue suivante sera utilisée en
26 nov. 2014 16:15:24 org.codehaus.groovy.runtime.m12n.MetaInfExtensionModule newModule
ATTENTION: Module [groovy-all] - Unable to load extension class [org.codehaus.groovy.runtime.NioGroovyMethods]
Execution du script : /home/sheiden/TXM/scripts/import/quickLoader.groovy 

Reproduce the bug

  • Ubuntu 14.04 64bit: no

History

#1 Updated by Matthieu Decorde over 4 years ago

  • Description updated (diff)
  • Target version changed from TXM 0.7.7 to TXM 0.7.8

#2 Updated by Matthieu Decorde over 3 years ago

  • Category set to Import

#3 Updated by Matthieu Decorde over 3 years ago

  • Target version changed from TXM 0.7.8 to TXM 0.8.0a (split/restructuration)

#4 Updated by Sebastien Jacquot 10 months ago

  • Target version changed from TXM 0.8.0a (split/restructuration) to TXM 0.8.0

#5 Updated by Matthieu Decorde about 1 month ago

  • Target version changed from TXM 0.8.0 to TXM X.X

Also available in: Atom PDF